ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <>
Subject Re: AntLib compress
Date Tue, 30 Mar 2010 12:34:28 GMT
On 2010-03-28, Jan Matèrne <> wrote:

> I found that the Antlib compress requires commons-compress in version 1.1.

Right - and Christian vounteered to release that, so I decided to make
the Antlib's trunk depend on it.  The plan is to release the Antlib ASAP
once commons-compress 1.1 is out.

> But where to that that?

Build it yourself, sorry I don't have any better idea.  Well, or use


To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message